@charset "gb2312";
body {  font:12px "ËÎÌå","Arial Narrow",HELVETICA; color:#444; margin:0; padding:0; }
div:after { content:""; display:block;clear:both;  }
div { zoom:1; }
a { text-decoration: none; color: #333}
a:hover {color: #f60;}
li { list-style-type:none; }
form, ul, p, h1, h2, h3, h4, h5,input,ul,li,dl,dt,dd { margin:0; padding:0; outline:none; border: 0; }


/************************top*****************************/
.mainbox { width:970px; margin:0 auto; display:block; }


.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#f00; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:0.6; filter:Alpha(opacity=60); }

.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7,.bg8{ height:300px;}
.bg1 { background: url(../images/bg1.jpg) no-repeat center top;}
.bg2 { background: url(../images/bg2.jpg) no-repeat center top;}
.bg3 { background: url(../images/bg3.jpg) no-repeat center top;}
.bg4 { background: url(../images/bg4.jpg) no-repeat center top; }
.bg4_2 { background: url(../images/bg4_2.jpg) no-repeat center top; height: 344px;}
.bg5 { background: url(../images/bg5.jpg) no-repeat center top;}
.bg6 { background: url(../images/bg6.jpg) no-repeat center top;}
.bg7 { background: url(../images/bg7.jpg) no-repeat center top;}
.bg8 { background: url(../images/bg8.jpg) no-repeat center top; }
.bg9 { background: url(../images/bg9.jpg) no-repeat center top; height: 400px;}

.layout { width: 990px; height: 451px; margin: 0 auto; }
.box_scroll3 {height: 260px; overflow: hidden; width:400px; float: right;}
.box_scroll3 li{ margin-bottom: 5px;font:18px/37px "microsoft yahei"; height:37px; overflow:hidden; color: #ececec; background: url("../images/icon_tip.png") no-repeat 0 10px; padding-left: 30px;}

.bd { height:220px;width:350px; float: left; margin: 20px 0 0 80px;}
.bd label{display: block; clear:both; height: 32px; line-height: 32px;}
.bd label strong{display: block; width:100px; text-align: right; float: left; font-size: 14px; color: #ececec;}
.bd input { display:block; float:left;height:32px; margin-bottom: 20px; line-height:32px; background: #fff; border:1px solid #edbac5;}
.bd label span{ color: #ffbd09; padding: 0 5px;}
.bd .zy {width:100px; float: left; color: #ececec; font-size: 14px; font-weight: bold;}
.bd .zy .radio {width:50px;}
.bd .imt1{ width: 206px; padding-left: 10px; }
.bd .imt2{ width: 206px;padding-left: 10px; }
.bd .btn{border:none; width:206px; height:42px; margin: 0 0 0 100px; cursor: pointer;background: url(../images/btn_submit.gif) no-repeat; }

#leftDiv { position:absolute; top:570px; left:5px}
#rightDiv { position:absolute; top:570px; right:5px}





